## YAML Template.
---
langue.not_null_code: 'The code must not be null (pt)'
langue.not_null_label : 'The label must not be null (pt)' 
langue.min_message : 'The code must be at least 2 characters Long (pt)'
langue.max_message : 'The code cannot be longer than 3 characters (pt)'
language.unique : 'This code is already in use (pt)'
region.not_null_label : The label must not be null (pt).